@charset "UTF-8";

/* CSS Document */


@media screen and (max-width : 768px) {
#container {
	width: 100%;
}
#nav {
	background: none;
	width: 100%;
	height: auto;
	background-color: #80A7FD;
}
#footer {
	background: none;
	width: 100%;
	border:none;
	height:0px
}
#header {
	background-size: 768px;
	background-position: top center;
}
.rightcol {
	display: none;
}
.leftcol {
	display: none;
}
#main {
	background-image: none;
}
.b_nav {
	display: none;
	width: 0;
}
.centre {
	margin: 0;
	width: 90%;
	border:none;
}
#nav ul#css3menu1.topmenu li {
	clear: left;
	float: left;
}
#nav ul#css3menu1>li:hover>ul {
	float: right;
	margin: 0 0 0 100px;
}
#nav .toproot a, #nav .topmenu > a, #nav ul#css3menu1 li ul li a {
    padding: 4px;
}

#nav ul#css3menu1 li.toproot:hover>a, #nav ul#css3menu1 li.toproot a.pressed {
	background-image: none;
}
#nav ul#css3menu1>li:hover>ul {
	opacity: 0.9;
	top: 0;
}
}
